filename = 'architectury-17.0.8-fabric.jar'
name = 'Architectury API'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric 1.21.7/8] v17.0.8'

[download]
hash = '430b9769809ff34076271114f8dbaf5b2badf10e'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6803290
project-id = 419699